.Normal_text {font-family:'Lato Light';font-weight:300;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#21212B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Inconsolata';font-weight:normal;font-style:normal;font-size:40px;text-decoration:none;text-transform: none;color:#21212B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_3 {font-size:24px;}
.Heading_2 {}
.TITLE {font-size:48px;}
.NewStyle1 {font-family:'xr6_David Libre';font-weight:bold;}
.Button_text {font-family:'Inconsolata';font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_a {font-family:'Raleway';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;text-transform: none;color:#9D7F5B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1_a {font-family:'Raleway Light';font-weight:300;font-size:56px;color:#FFFFFF;}
